body {
	background-color: #101010;
	vertical-align: middle;
	text-align: center;
	color: #00cc00;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

div.main {
	margin-top: 5%;
    text-align: center;
    display:block;

}

div.controls {
	width: 400px;
	background-color: #000;
	border-top: 1px solid #444;
	margin: 0 auto;

	border-radius: 0 0 10 10;
}

.controls > a {
	color: #eee;
}

form > * {
	margin-bottom: 10px;
}

form {
	background-color: #303030;
	width: 200px;
	display: inline-block;
	padding-top: 10px;
	border: 2px solid #000;
}
